<?php
function user(string $imie, string $nazwisko, ?int $wiek = 18) : string
{
        $string =
                $imie . PHP_EOL .
                $nazwisko . PHP_EOL .
                $wiek . PHP_EOL;

        return $string;
}
print user(
        nazwisko: 'Kowalski',
        imie: 'Tadek',
);